<?xml version="1.0"?>
<gconf>
<entry name="tileset" mtime="1081486101" muser="root" type="schema" stype="string" owner="same-gnome">
<local_schema locale="C">
<default type="string">
<stringvalue>stones.png</stringvalue>
</default>
<longdesc></longdesc>
</local_schema>
</entry>
<entry name="score" mtime="1081486101" muser="root" type="schema" stype="int" owner="same-gnome">
<local_schema locale="C">
<default type="int" value="0"/>
<longdesc></longdesc>
</local_schema>
</entry>
<entry name="field" mtime="1081486101" muser="root" type="schema" stype="string" owner="same-gnome">
<local_schema locale="C">
<default type="string">
<stringvalue></stringvalue>
</default>
<longdesc></longdesc>
</local_schema>
</entry>
</gconf>
